Subject: [Norton AntiSpam] ATTENTION:

From: [email-masked]
Date: Thu, 24 Feb 2005 12:26:05 +0100

Please get in touch with me by my email
([email-masked]

ATTENTION:

I am Barrister jill scort, I am the Personal Attorney to
Mr. Gerald Welsh a national of your country, who used to
work with Shell Petroleum Development Company in
Nigeria(SPDC). On the 31st of October 1999, my client, his
wife
(Mrs. Caryl Welsh) and their three little children were
involved in a plane crash, which crashed into the Atlantic
Ocean.
Unfortunately they All lost their lives in the event of
the crash, Since then I have made several enquiries to
your Embassy to locate any of my clients extended
relatives, this has also proved unsuccessful. After these
several attempts, I decided to trace his relatives over
the Internet to locate any member of his family but of no
avail, hence I contacted you.
I contacted you to assist in repartrating the money and
property left behind by my client before they get
confiscated or declared unserviceable by the bank wherethis
huge deposits were lodged. Particularly, the B ank
where the deceased had an account valued at about $16.5
million U.S dollars (Sixteen million, five hundred
thousand dollars).
Conseqently, The bank issued me a notice to provide the
next of kin or have the account confiscated within the
next ten official working days. Since I have been
unsuccesfull in locating the the relatives for over 2
years now. I seek your consent to present you as the next
of kin of the deceased since you are from the same country
so that the proceeds of this account valued at $16.5
million U.S dollars can be paid to you and then you and me
 can share the money. 55% to me and 40% to you, while 5%
should be for expenses or tax as your government may
require.
I have all necessary legal documents that can be used to
back up any claim we may make. All I require is your
honest cooperation to enable us see this deal through. I
guarantee that this will be executed under a legitimate
arrangement that will protect you from any breach of the
law. Please get in touch with me by my email
([email-masked])
to enable us discuss further.
Yours Faithfully,
Fred jill scort.
Please indicate your full interest by inculding phone and
fax number

___________________________________________________________

Book yourself something to look forward to in 2005.
Cheap flights - http://www.tiscali.co.uk/travel/flights/
Bargain holidays - http://www.tiscali.co.uk/travel/holidays/